Subject: Multimedia Problem- Summary

From: S Parthiban <[email-masked]>
Date: Tue, 18 Feb 1997 22:36:10 -0500 (GMT)

Dear Netters:

Recently I have asked a question on Multimedia Problem.  
Some CCLr's have interest in this problem and asked me to 
send the summary of replies to CCL. 

Here i have given my question, replies and finally i have given
my feedback. Thank you very much for your timely replies.
parthi

----------------

My original Question:

I would like to capture the Inventor (involves rotation and
translation of objects) files into a single movie file. I could able to 
make a movie file from various static images (rgb files). But
I am still exploring the possibilities of importing a dynamic
frames into a movie file.  We have indycam.. Kindly advise me in
making a movie file from the animation file.  

Any help is appreciated.

Thanks
parthi

----------------

From: Iraj Daizadeh <[email-masked]>
To: S Parthiban <[email-masked]>
Subject: Re: CCL:multimedia problem

Hello.

Would you mind sending a summary of responses back to the CCl.
Thanks.
Iraj Daizadeh

-------------

From: "Victor M. Rosas Garcia" <[email-masked]>
To: S Parthiban <[email-masked]>
Subject: Re: CCL:multimedia problem

I assume you have a Silicon Graphics box.  If you have IRIX 5.3 ir higher there
is a utility called "movieconvert".  From the manpage:

movieconvert(l)                                                movieconvert(l)
 ......
 .......
              -----(manpage information on movieconvert)----

-------------------

From: "Salvador G. Medina" <[email-masked]>
To: S Parthiban <[email-masked]>
Subject: Re: CCL:multimedia problem 

Hi Parthi,
What you need is an interphase, like those that use with projectors. Just be
sure the frecuency is the same or you couldn't record the signal, is
different for a MS-DOS (intel) machine than Mac. The software you need is
QuickTime, I don't remember the exact addresse but you can find it and
download from http://www.apple.com there is a version for Mac or Windows.
Hope this help, if you need more information ask me.
Best regards
Salvador.

----------------
My feedback:

From my own experience in these few days and the feed back
from some of my other friends... i feel that the
best way to capture the animation
is to use "mediarecorder" which is available in O2 IRIX 6.3.
But we do not have O2. So presently i have planned to manage
with moviemaker and movieconvert. But this does not give me
a freedom to choose the frame rate. As i have  to complete
this mini project in few days... i have used several frames
of the same image...to get displayed for my required frame rate.
(but i feel this may be crude method..)
If anyone interested ..in more detail... may be u can mail me.
If there are serveral requests...i can post it to CCL. Otherwise,
I dont want to waste the bandwidth. Thank you again.

----end---